/* Class = "NSTextFieldCell"; title = "If you change your mind…"; ObjectID = "K57-hh-X2A"; */
"K57-hh-X2A.title" = "Si cambias de opinion…";

/* Class = "NSTextFieldCell"; title = "You can move your items at any time. Simply select the items you want to move (hold Shift to select multiple items). Then choose Item > Share to move them to another vault."; ObjectID = "g2D-JA-PyL"; */
"g2D-JA-PyL.title" = "Puedes mover elementos en cualquier momento. Simplemente selecciona los elementos que quieres mover (mantén pulsado Shift para seleccionar varios elementos). Después elige Elemento > Compartir para moverlos a otra bóveda.";

/* Class = "NSButtonCell"; title = "I’ll Move Later"; ObjectID = "xdt-pH-yOb"; */
"xdt-pH-yOb.title" = "Moveré después";
